{
	"Local": {
		"Authority": "https://openidconnect.net",
		"ClientId": "1234.locahost",
		"RedirectUri": "",
		"MetadataUrl": "",
		"PostLogoutRedirectUri": "",
		"ResponseType": "",
		"ResponseMode": "",
		"AdditionalProviderParameters": [],
		"DefaultScopes": []
	},
	"AppConfiguration": {
		"Version": "0.1"
	}
}
